#item-header-content {
	display: none;
}

#profile-feature-content {
    background-color: #1E3E58;
    background-image: url(../img/profile_feature_content_bg.jpg);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    height: 152px;
}

.profile-staff-headline, .profile-na-staff-headline {
	color: #fff;
	float: left;
	margin: 1rem;
}
#profile-feature-content.profile-feature-content-details .profile-na-staff-headline {
	float: none;
}
#profile-feature-content img.avatar {
    border: none;
    float: left;
}

.profile-staff-headline h1, .profile-na-staff-headline h1 {
	margin-bottom: 12px;
}

@media (max-width: 991px) {
	.profile-staff-headline h1 {
		font-size: 25px;
		padding-bottom: 5px;
		line-height: 30px;
	}
}

.profile-staff-headline h1 a, .profile-na-staff-headline h1 a {
	color: #fff;
	cursor: default;
	text-decoration: none;
}

/*** Tabs ***/
.profile-details .tab-content {
	/*font-size: 0.8em;*/
	margin: 0 0 15px 0;
	/* background-color: #fafafa; */
	border: 1px solid #ccc;
	padding: 10px 20px 0 20px;
	width: 75%;
	color: #333;
}
@media (max-width: 991px) {
	.profile-details .tab-content {
		width: 100%;
	}
}
/* Note - this style rule needs to be more specific than the inactive tab rule */
.profile-details div.tab-active {
	display: block;
}
.profile-details .tab-inactive {
	display: none;
}
.profile-details .tab-content p {
	margin: 9px 0;
}
.profile-details .current-info, .profile-details .accessibletabsanchor {
	position: absolute;
	left: -999em;
}
.profile-details ul.tabs {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;

	height: 38px;
}
div#content .profile-details ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
}

.profile-details #tab-wrapper {
    /*height: 33px;*/
}
.profile-details ul.tabs a {
	display: block;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #4d4d4d;
	background-image: url(../img/profile_tab_bg.jpg);
	background-repeat: repeat-x;
	color: #fff;
	float: left;
	/*font-size: 0.8em;*/
	margin: 0;
	padding: 0.5em;
	text-decoration: none;
}
.profile-details ul.tabs a:hover {
	background-color: #808080;
	background-image: url(../img/profile_tab_bg_over.jpg);
	color: #fff;
}
.profile-details ul.tabs .current a {
	display: block;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
	color: #000;
	float: left;
	/*font-size: 0.8em;*/
	position: relative;
	text-decoration: none;
	z-index: 10;
}

.detail-group {
	border-top: 1px solid #ccc;
	padding-top: 5px;
}


#tab-slider {
  /*overflow: auto; */
  position: relative;
  width: 100%;
}

#tab-slider .scroller {
  z-index: 105;
  position: relative;
  font-weight: bold;
  background: white;
  cursor: pointer;
  color: white;
}

#tab-slider .scroller div {
  background: none repeat scroll 0% 0% #2B679B;
  height: 38px;
  width: 17px;
  padding: 5px 12px;
}

#tab-slider .scroller div:hover {
  background: none repeat scroll 0% 0% #0E487F;
}

#tab-slider #left-scroll-wrap {
  padding-right: 2px;
  float: left;
}

#tab-slider #right-scroll-wrap {
  padding-left: 2px;
  float: right;
}


/*** Disclaimer ***/
.discipline-disclaimer, .freetext-disclaimer {
    border-top: 1px solid #ccc;
    font-size: 90%;
    margin-top: 10px;
    padding: 0.5em 0;
}

/*** Personal ***/
dl.personal-details, dl.profile-info {
	margin: 0;
	padding: 0;
	color: #333;
}
p a, dl.personal-details a, dl.profile-info a {
	color: #094f95;
}
p a:hover, dl.personal-details a:hover, dl.profile-info a:hover {
	text-decoration: underline;
	color: #094f95;
}
dl.personal-details dt, dl.profile-info dt {
	clear: left;
	float: left;
	width: 220px;
	margin: 0;
	padding: 5px 0;
	font-weight: bold;
	color: #000;
}
dl.personal-details dd, dl.profile-info dd {
	margin: 0 0 0 220px;
	padding: 5px 0;
	/*width: 450px
	width: 545px;*/
}

dl.personal-details .detail-group p {
	margin: 0;
}

/*** Publications ***/
div.bp-widget ul.publications-list, div.bp-widget ul.supervision-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.publications-list li {
	border-bottom: 1px solid #ccc;
	padding: 1em 0;
}

ul.supervision-list li {
	border-top: 1px solid #ccc;
	padding: 1em 0;
}
cite {
	font-style: normal;
}
.italic {
	font-style: italic;
}

/*** Awards ***/
dl.awards, dl.projects {
	border-top: 1px solid #ccc;
	padding: 1em 0;
}
dl.awards dt, dl.awards dd, dl.projects dt, dl.projects dd {
	line-height: 1.3em;
	padding: 0;
}
dl.awards dd, dl.projects dd {
	margin: 0.3em 0 0.3em 210px;
}

/** General heading schenanigans **/
h3.h5 {
	padding-top: 1rem;
}

h3.h5:not(:first-of-type) {
	border-top: 1px solid #ccc;
}

/** Messages **/
div#message p {
	margin: 0 0 18px 0;
	padding: 15px;
	background: #d3ffc9;
	border: 1px solid #90dc7e;
	font-size: 115%;
}
/* #message.error -- When there is an error, there is a .error class appended */
div#message.error p {
	border-color: #dc7e7e;
	background: #ffc9c9;
}

/* #message.info -- Help text or an information box has a .info class appended */
div#message.info p {
	border-color: #ffd686;
	background: #fcffc9;
}
